Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

Running UTS 6 on Mac Pro


#1

I am trying to install UTS 6 on a Mac Pro (Late 2013) running OS X 10.10.5. The installation has repeatedly failed. Message reads, “The Installer encountered an error that caused the installation to fail. Contact the software manufacturer for assistance.” I read that it might be associated with Java, which I also reinstalled and is “Java™ SE Runtime Environment (build 1.8.0_73-b02)”. Could you please advise as what the problem might be?


#2

Hi Pat,
To contact Technical Support, please use the link below. The Forums aren’t monitored by the Support team, as they are generally for peer to peer interactions. The Knowledge Base articles and entering a Support Ticket may be a better alternative to get your issue resolved.
http://www.extensis.com/support/
https://help.extensis.com/hc/en-us/categories/115000776588

Kind Regards,
Josh Hallenbeck
Customer Service


#3

Hi Josh,

Thanks for your feedback. I have managed to install it on another machine until we get our server upgraded to latest OS X.

Regards Pat